.tabs {
    position: relative;
	margin: 0 auto;
	width: 100%;
	padding-top:2.5%;
}

.tabs input {
	position: absolute;
	z-index: 1000;
	width: 140px;
	height: 140px;
	right: 0px;
	top: 0px;
	opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	cursor: pointer;
}
.tabs input#tab-1{
	right: 0%;
}
.tabs input#tab-2{
	right: 14%;
}
.tabs input#tab-3{
	right: 28%;
}
.tabs input#tab-4{
	right: 42%;
}
.tabs input#tab-5{
	right: 56%;
}
.tabs input#tab-6{
	right: 70%;
	width: 15% !important;
}
.tabs input#tab-7{
	right: 85%;
    	width: 15% !important;
}

.tabs label {
	background: #fff;
	line-height: 40px;
	border:2px solid #778e19;
	height: 140px;
	position: relative;
	padding: 0 1%;
   /* float: right; */
	display: inline-block;
	vertical-align: top;
	width: 140px;
	color: #2b2b2b;
	font-weight: bold;
	text-align: right;

    border-radius: 50%;
    box-shadow: 2px 0 2px rgba(0,0,0,0.1), -2px 0 2px rgba(0,0,0,0.1);
}

.tabs label:after {
    content: '';
	background: #fff;
	position: absolute;
	bottom: -2px;
	left: 0;
	width: 100%;
	height: 2px;

	display: block;
}

.tabs input:hover + label {
	background:  #778e19;

}

.tabs label:first-of-type {
    z-index: 6;

}

.tab-label-2 {
    z-index: 5;
}

.tab-label-3 {
    z-index: 4;
}

.tab-label-4 {
    z-index: 3;
}
.tab-label-5 {
    z-index: 2;
}
.tab-label-6 {
    z-index: 1;
	width: 14% !important;
}
.tab-label-7 {
    z-index: 6;
    
}

.tabs input:checked + label {
    background: #778e19;
	z-index: 6;
}

.clear-shadow {
	clear: both;
}

.content {
    background: #778e19;
	position: relative;
    width: 100%;
	height: 200px;
	z-index: 5;

}

.content div.tabb {
    position: absolute;
	top: 0;
	left: 0;
	padding: 10px 40px;
	z-index: 1;
    opacity: 0;

    -webkit-transition: opacity linear 0.1s;
    -moz-transition: opacity linear 0.1s;
    -o-transition: opacity linear 0.1s;
    -ms-transition: opacity linear 0.1s;
    transition: opacity linear 0.1s;
}

.tabs input.tab-selector-1:checked ~ .content .content-1,
.tabs input.tab-selector-2:checked ~ .content .content-2,
.tabs input.tab-selector-3:checked ~ .content .content-3,
.tabs input.tab-selector-4:checked ~ .content .content-4,
.tabs input.tab-selector-5:checked ~ .content .content-5,
.tabs input.tab-selector-6:checked ~ .content .content-6 ,
.tabs input.tab-selector-7:checked ~ .content .content-7{
	z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;

    -webkit-transition: opacity ease-out 0.2s 0.1s;
    -moz-transition: opacity ease-out 0.2s 0.1s;
    -o-transition: opacity ease-out 0.2s 0.1s;
    -ms-transition: opacity ease-out 0.2s 0.1s;
    transition: opacity ease-out 0.2s 0.1s;
}
.content div h2,
.content div h3{
	color: #398080;
}



@media screen and (min-width:960px) and (max-width:1024px) {

.content div.tabb { padding: 20px 10px;}
}

@media screen and (min-width:1025px) and (max-width:1200px) {

.content div.tabb { padding: 20px 10px;}
}

@media screen and (min-width:1200px) and (max-width:1400px) {

.content div.tabb { padding: 20px 10px;}

}
@media screen and (min-width:1400px) and (max-width:1800px) {

.content div.tabb { padding: 20px 10px;}
}
@media screen and (min-width:1800px) {

}


